Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 13.2.1: Development Version

The list below shows changes that have been made in the development version of Gri, i.e. the version on CVS at ``http://gri.sourceforge.net`'. Some or all of these features may enter the next stable stream of Gri, but it is important to note that anything that's listed here may be changed without notice! The main exception is bug fixes, which will enter the stable stream unless they are found to create new bugs.

#### 13.2.1.1: New Features

- n/a

#### 13.2.1.2: Removed Features

- n/a

#### 13.2.1.3: Bug Fixes

- n/a